Method: advertisers.get

  • The primary function is to retrieve information about a specific advertiser using their ID.

  • The API call is made using an HTTP GET request to a specified endpoint with the advertiser ID as a path parameter.

  • The request body must be empty, and a successful response will contain an instance of the Advertiser resource.

  • The operation requires authorization using a specific OAuth scope related to display video.

Gets an advertiser.

HTTP request

GET https://displayvideo.googleapis.com/v1beta2/advertisers/{advertiserId}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
advertiserId

string (int64 format)

Required. The ID of the advertiser to fetch.

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of Advertiser.

Authorization Scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/display-video

For more information, see the OAuth 2.0 Overview.